package com.yunzhi.marketing.common;

import org.springframework.util.DigestUtils;

public class MD5Utils {
    public static String md5(String str, String ...slats) {
        String slat = "";
        if (null != slats && slats.length > 0) {
            slat = slats[0];
        }

        String base = str + slat;
        String md5 = DigestUtils.md5DigestAsHex(base.getBytes());
        return md5;
    }
}
